[Desktop Entry]
Encoding=UTF-8
Name=Databases
Name[af]=databasise
Name[ar]=قواعد بيانات
Name[az]=Databeyz
Name[bg]=База данни
Name[bs]=Baze podataka
Name[cs]=Databáze
Name[da]=Databaser
Name[de]=Datenbanken
Name[el]=Βάσεις Δεδομένων
Name[eo]=Datumbazoj
Name[es]=Bases de datos
Name[et]=Andmebaasid
Name[eu]=Datubaseak
Name[fi]=Tietokannat
Name[fr]=Bases de données
Name[he]=מסדי נתונים
Name[hu]=Adatbázisok
Name[is]=Gagnagrunnar
Name[it]=Database
Name[ja]=データベース
Name[ko]=자료틀
Name[lt]=Duombazės
Name[lv]=Datubāzes
Name[mt]=Databażi
Name[nb]=Databaser
Name[nn]=Databasar
Name[pl]=Bazy danych
Name[pt]=Bases de Dados
Name[pt_BR]=Banco de dados
Name[ro]=Baze de date
Name[ru]=Базы данных
Name[sk]=Databáze
Name[sl]=Zbirke podatkov
Name[sr]=Baze podataka
Name[sv]=Databaser
Name[ta]=¾Ã×ò¾Çí¸û
Name[th]=ระบบฐานข้อมูล
Name[tr]=Veritaabanları
Name[uk]=Бази даних
Name[ven]=Dzidatabeisi
Name[vi]=Cơ sở dữ liệu
Name[xh]=Iziseko zedata
Name[xx]=xx
Name[zh_CN]=数据库
Name[zh_TW]=資料庫
Name[zu]=Iziseko zedata
